html {
  margin: 0;
  padding: 10px 0;
}
body {
  margin: 0 auto;
  width: 1130px;
  padding: 0 0 6em;
}

/* Nav Menu */

div#menu {
  float: left;
  margin-right: 10px;
  outline: 1px solid #bbb;
  padding: 0 10px 15px;
  width: 150px;
  font-family: helvetica, arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  background-color: #ddd0ff;
  background-image: url(https://www.pppst.com/images/pppst.png);
  background-position: 5px 0;
  background-repeat: no-repeat;
}
  p.pete {
    margin-top: 0;
    margin-bottom: 1em;
    text-align: center;
    font-size: 17px;
    font-family: palatino, 'palatino linotype', 'palatino lt std', 'book antiqua', 'times new roman', times, serif;
  }
    p.pete a {
      display: inline-block;
      padding-top: 100px;
      width: 100%;
      color: #000;
      text-decoration: none;
    }
  ul#list, ul#list li {
    list-style-type: none;
  }
  ul#list li {
    margin: 0 0 0.5em;
    padding: 0 0 0 0.75em;
  }
  ul#list li.head {
    margin-top: 1em;
    padding-left: 0;
  }
  ul#list a {
    display: inline-block;
    width: 100%;
    color: #46a;
    text-decoration: none;
  }
  ul#list a:hover {
    color: #00c;
    text-decoration: underline;
  }
  ul#list li.head a {
    color: black;
    text-decoration: none;
  }
  ul#list li.head a:hover {
    text-decoration: underline;
  }

div#content {
  display: table;
  margin-bottom: 15px;
  width: 900px;
  outline: 1px solid #bbb;
  padding: 5px 25px 75px;
  background-color: #ffffff;
  font-size: large;
  text-align: center;
}

/* Nav Bar */

ul.nav {
  margin: 5px -20px 1.25em;
  padding-bottom: 3px;
  vertical-align: middle;
  letter-spacing: -5px;
}
  ul.nav li {
    display: inline-block;
    margin: 0 0.25em;
    letter-spacing: normal;
  }
  ul.nav li.mobile {
    display: none;
    visibility: hidden;
  }

/* Header */

div.header {
  margin: 1em auto 0;
  width: 732px;
}
  div.ad_large-rectangle,
  ins.pppstRESPONSIVErectangle {
    display: block;
  }
  div.ad_large-rectangle {
    float: left;
    margin-right: 18px;
    width: 360px;
    height: 295px;
  }
  div.title {
    display: table-cell;
    margin: 0;
    width: 350px;
    height: 295px;
    vertical-align: middle;
    overflow: visible;
  }
    p.know {
      font-size: 18px;
      font-family: palatino, 'palatino linotype', 'palatino lt std', 'book antiqua', 'times new roman', times, serif;
      color: #a00;
    }
    p.description {
      text-align: left;
    }
  div.ad_leaderboard {
    clear: both;
    margin-top: 2em;
    width: 728px;
    max-height: 90px !important;
  }
  div.ad_link-unit {
    margin-top: 1.5em;
    margin-bottom: 1em;
    width: 728px;
    max-height: 15px !important;
  }
    div.ad_caption {
      display: none;
      margin-bottom: 3px;
      height: 12px;
      font-size: x-small;
    }
    div.link-wrapper {
      height: auto;
      max-height: 15px;
    }
    .pppstRESPONSIVElink {
      display: block;
      height: auto;
      max-height: 15px;
    }

/* Main Body */

div.main_body {
  display: table;
  margin: 2.5em auto 0;
}
  div.left_column,
  div.right_column {
    display: table-cell;
    vertical-align: top;
  }
  div.left_column {
    padding-top: 1em;
    width: 560px;
  }
  div.right_column {
    padding-left: 40px;
    max-width: 300px;
  }
    div.ad_wide-skyscraper {
      max-width: 300px;
      height: 615px;
    }
    .pppstRESPONSIVEvertical {
      display: block;
    }

/* Footer */

div.search {
  width: 430px;
  margin: 5em auto 3em;
}
  div.clipbox {
    margin-bottom: 0.5em;
  }
    img.clipart {
      max-width: 100%;
    }
div.search + div.footer {
  margin-top: 0;
}
div#matched {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
div.footer {
  clear: both;
  margin: 14em -20px 0;
  padding: 3px 0;
  font-size: small;
  line-height: 1.4em;
}
  div.rights {
    color: #8a0000;
    font-weight: bold;
  }
  div.message {
    font-weight: bold;
    font-style: italic;
  }

div.callout {
  padding: 5px;
  background-color: #ffbb77
}
div.callout h2 {
   margin-top: 0;
   color: #000080;
   font-size: large;
}


h1 {
  margin: -0.5em 0 1em;
  font-size: 22px;
  font-family: palatino, 'palatino linotype', 'palatino lt std', 'book antiqua', 'times new roman', times, serif;
  color: #00a;
}
.h1like {
  font-family: palatino, 'palatino linotype', 'palatino lt std', 'book antiqua', 'times new roman', times, serif;
}
div.title h1 {
  margin: 0;
  color: #000080;
  font-family: Tahoma, Geneva, Verdana, sans-serif;
  font-size: x-large;
  font-weight: bold;
}
h2 {
  margin: 1.5em 0 0;
  color: #1D5F80;
  font-family: "Comic Sans MS", Tahoma, Geneva, Verdana, sans-serif;
  font-size: x-large;
  font-weight: bold;
}
h2 + h2 {
  margin-top: 0;
}
h2#presentations + h2#kids {
  margin-top: 0.5em;
}
h2#presentations {
  margin-top: 0;
}
h2#kids, .kids {
  color: #ff0000;
}
h2#teachers, .teach {
  color: #008040;
}
h2.li {
  color: inherit;
  margin: 0.75em 0;
  font-weight: normal;
}
.subtitle {
  font-size: smaller;
  font-weight: bold;
  font-style: normal;
  color: #000000;
}
h3 {
  font-family: "Comic Sans MS", Tahoma, Geneva, Verdana, sans-serif;
  font-size: large;
  font-style: italic;
  color: #009999;
}
html.bible h1,
html.games h1 {
  color: #006699;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
p, li {
  margin: 1em 0;
}
p.mrdonn {
  margin: 1.5em 0;
}
.def {
  margin: 1.5em 0.5em;
  border: 1px solid #ddd;
  padding: 1em;
  text-align: left;
  background-color: #f9f6fc;
  box-shadow: 2px 3px 4px #eee;
}
.text {
  text-align: left;
}
.cs {
  font-family: "Comic Sans MS", Tahoma, Geneva, Verdana, sans-serif;
}
.pres, a.pres:visited {
  color: #009999;
}
a.plain {
  color: #000000;
}
a.plain:visited {
  color: #000000;
}
a.tile + a.tile {
  margin-left: 5px;
}

table.inset {
  margin: 1em auto;
  width: 90%;
  border-width: 1px;
  border-style: outset;
  border-spacing: 2px
}
table.inset td {
  border-width: 1px;
  border-style: inset;
  vertical-align: top;
}
table.vmiddle td {
  vertical-align: middle;
}

img {
  border-width: 0;
}

p.book_ad {
  margin-top: 3em;
  font-size: smaller;
}

p.head {
  font-weight: bold;
  text-align: left;
}
p.headMatch {
  font-family: "Comic Sans MS", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: bold;
}
ul.headList {
  font-size: smaller;
  text-align: left;
  list-style-type: disc;
  margin-left: 2.5em;

}
ul.listTable1,
ul.listTable2 {
  text-align: left;
  list-style-type: disc;
  float: left;
  width: 40%;
}
ul.listTable1 {
  margin-right: 10%;
}
ul.br {
  list-style-type: disc;
  font-size: smaller;
  margin-bottom: 2em;
}
ul.br li {
  margin: 0;
}

a {
  color: #0000ff;
}
a:visited {
  color: #880088;
}
ul.nav a, div.footer a {
  color: #0000ff;
}
h2.li a {
  color: inherit;
}

/* Main Index */

div.box {
  display: inline-block;
  width: 130px;
  height: 125px;
  border: 1px solid black;
  margin: 0 3px;
}
div.inner {
  display: table-cell;
  width: 122px;
  height: 117px;
  padding: 4px;
  text-align: center;
  vertical-align: middle;
  margin: 0;
  font-family: "Comic Sans MS", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 18px;
}
div.inner a {
  color: black;
}

/* Color Schemes */

html.orange {
  background-color: #ffbb77;
}
html.orange ul.nav,
html.orange div.footer {
  background-color: #ff9f40;
}
html.orange div#menu,
html.orange div#content {
  box-shadow: 2px 4px 8px 0px #876;
}

html.yellow {
  background-color: #ffe066;
}
html.yellow ul.nav,
html.yellow div.footer {
  background-color: #ffcc00;
}
html.yellow div#menu,
html.yellow div#content {
  box-shadow: 2px 4px 8px 0px #886;
}

html.green {
  background-color: #bff0bf;
}
html.green ul.nav,
html.green div.footer {
  background-color: #95e695;
}
html.green div#menu,
html.green div#content {
  box-shadow: 2px 4px 8px 0px #686;
}

html.blue {
  background-color: #bbd1ff;
}
html.blue ul.nav,
html.blue div.footer {
  background-color: #91c8ff;
}
html.blue div#menu,
html.blue div#content {
  box-shadow: 2px 4px 8px 0px #668;
}

/* Responsive */

@media (max-width: 1150px) {
  body {
    width: 980px;
  }
  div#content {
    width: 750px;
  }
  div#menu {
    padding-left: 5px;
    padding-right: 5px;
    background-position: 0 0;
  }
  div.right_column {
    max-width: 160px;
  }
  div.ad_wide-skyscraper {
    max-width: 160px;
  }
}

@media (max-width: 1000px) {
  body {
    width: 808px;
  }
  div#menu {
    display: none;
  }
}

@media (max-width: 830px) {
  html {
    padding: 0;
  }
  body {
    width: 100%;
    background-color: white;
  }
  div#content {
    width: 710px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3px;
    padding-right: 3px;
    box-shadow: none !important;
    outline: 0;
  }
  ul.nav, div.footer {
    margin-left: 2px;
    margin-right: 2px;
  }
  div.header,
  div.ad_leaderboard,
  div.ad_link-unit {
    width: auto;
  }
  div.ad_large-rectangle {
    width: 324px;
    height: auto;
    max-height: 265px;
  }
  div.right_column {
    max-width: 120px;
  }
  div.ad_wide-skyscraper {
    max-width: 120px;
  }
  div#menu {
    display: none;
  }
}

@media (max-width: 735px) {
  div#content {
    width: auto;
  }
  ul.nav {
    display: block;
    list-style-type: none;
    margin: -2px 0 30px;
    padding: 2px 0;
    background-color: #083a61 !important;
    overflow: auto;
    text-align: center;
    letter-spacing: normal;
  }
  ul.nav li {
    display: none;
    visibility: hidden;
  }
  ul.nav a {
    color: #fff;
    text-decoration: none;
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;
    outline: 0;
  }
  ul.nav li.mobile {
    display: block;
    visibility: visible;
    list-style-type: none;
    float: left;
    margin: 0;
    padding: 0;
    width: 33%;
    line-height: 1.2em;
    font-family: 'helvetica neue', helvetica, arial, sans-serif;
  }
  ul.nav li#mobile-privacy a {
    background-image: url('https://www.pppst.com/images/privacy.png');
    padding-left: 1.9em;
  }
  ul.nav li#mobile-home a {
    background-image: url('https://www.pppst.com/images/home.png');
    padding-left: 1.5em;
  }
  ul.nav li#mobile-explore a {
    background-image: url('https://www.pppst.com/images/explore.png');
    padding-left: 1.5em;
  }
  div.ad_large-rectangle,
  ins.pppstRESPONSIVErectangle {
    display: none;
  }
  div.ad_leaderboard {
    width: auto;
    height: auto;
    max-height: 110px;
    margin: 0;
    float: none;
  }
  div.main_body {
    margin-top: 2em;
  }
  div.left_column {
    padding-top: 0;
  }
  div.left_column h2:first-child {
    margin-top: 0;
  }
  div.title {
    display: block;
    margin: 1.5em auto;
    width: 90%;
    height: auto;
  }
  img {
    height: auto !important;
    width: auto !important;
    max-width: 90%;
  }
  div.title img {
    height: auto;
    max-height: 150px;
  }
  .pppstRESPONSIVEvertical,
  .pppstRESPONSIVElink,
  div.right_column,
  div.ad_link-unit {
    display: none;
    visibility: hidden;
  }
  div.left_column,
  div.search {
    width: auto;
  }
  form#cse-search-box input {
    max-width: 180px;
  }
  table, tr, td, th, tbody, thead {
    display: block;
    width: auto !important;
  }
  td {
    margin: 5px 5%;
  }
}